Package: haskell-yi-mode-javascript

Scenario: cross_unstable_main_amd64
Date: 2024-06-23 05:00:12

Architectures: arm64, armel, armhf, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on haskell-devscripts-minimal | haskell-devscripts (>= 0.9)

src:haskell-yi-mode-javascript (0.19.0-3) [PTS] [ctrl]
   ↓ haskell-devscripts-minimal | haskell-devscripts (>= 0.9)
MISSING